@charset "utf-8";

body, div, dl, dt, dd,  h1, h2, h3, h4, h5, h6, table, td, th, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
a {
	outline:none;
}
a:focus{
	outline:none;
}
*{ box-sizing:border-box;}
html { -webkit-text-size-adjust: 100%; font-size: 62.5%;}

h1 { text-indent: -9999px; line-height:0;}
ul { list-style:none;}

/* =====================================================================
*	TOPページ
* =================================================================== */
body {
	position:relative;
	color:#000;
	font-size:16px;
	font-size:1.6rem;
    font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal;
    background-color: #000;
}
html, body {
height: auto;
min-height: 100%;
}

body > #menu {
  height: auto;
}
body > #wrapper {
  height: auto;
}
body > #wrapper-top {
  height: auto;
 }

body > .bg_subtitle_obi {
  height: auto;
 }
 
 /* =====================================================================
*	loader
* =================================================================== */

#loader-bg {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 1000;
  background: #000;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 30px;
  margin-top: -15px;
  margin-left: -100px;
  text-align: center;
  color: #ccc;
  z-index: 1002;
}
#loader img {margin-bottom:5px;}
a { color:#779366; }
a:hover { opacity:0.7; }


#wrapper { width: 100%; min-height:100%; min-width: none; height: auto; padding: 0; margin:0 auto; position:relative; text-align:center;}


.mainarea { width:100%;  position:relative; line-height: 0; text-align: center; overflow: hidden; background: #e60012; }

#imageRotator { width:100%; max-width:1400px; height: auto; margin:0 auto; ine-height: 1; }
#imageRotator img { width:100%; height: auto; }

.titles { width:100%; max-width:1000px; height: auto; margin:1em auto; position:relative; padding: 0 0 0; line-height: 0; text-align: center; }
.titles img { width:100%; height: auto; margin:0; }

.roadshow { width:100%;  height: auto; margin:0 auto; text-align: center; background: #fff; }
.roadshow img { width:100%; max-width:1000px; margin:0 auto; }

.photo { width:100%; max-width:1400px; height: auto; margin:1em auto 0; text-align: center; padding:0.5em; }
.photo img { width:100%; }

.shinjukuhc {width:100%; max-width:1400px; height: auto; margin:0em auto;  padding:0; margin:0 auto;  background: #e60012; line-height: 0;}
.shinjukuhc img { width:100%; height:auto;}

.texareas { width:100%; max-width:1400px; height: auto; margin:0em auto; text-align: justify; padding:  1em 1em; line-height:1.8em; background: #e60012;font-size:1.1em; font-weight: 500; }

.texarea { width:100%; max-width:1400px; height: auto; margin:0em auto; text-align: left; padding: 2em 1em; line-height:1.8em; background: #e60012; }

.texarea2 { width:100%; max-width:1400px; height: auto; margin:0 auto; text-align: left; padding: 1em; line-height:1.8em; background: #000; color:#ff0000; background-image: url("../img/tex-bg.jpg"); background-size: auto 100%; background-position: right center; background-repeat: no-repeat; }
.texarea2 .large { font-size:1.5em; line-height: 1.4em; padding:0.3em 0 0.2em;}
.texarea2 span { display: inline-block;}

.texarea3 { width:100%; max-width:1400px; height: auto; margin:0em auto; text-align: left; padding: 2em 1em 1em; line-height:1.8em; color:#660000; background-image: url("../img/tex-bg3.jpg"); background-size: cover;}
.texarea3 span { font-size:1.3em; color:#cc0000; }

.line3 { display: block; line-height:0; border-bottom: 1px dashed #cc0000; margin:1em 0; }



.lineuparea { width:100%; max-width:1400px; height: auto; margin:0 auto; position:relative; padding: 0; line-height: 1.8em; text-align: justify; overflow: hidden; }

.lineup-box { margin: 0 auto; padding:2em 2em; width:100%; max-width:1400px; display: flex; }

.l-first { display:inline-block; font-size:0.9em; text-align: left; background: #e60012; color:#000; font-weight:900; line-height: 0.9em; padding:0.4em 0.75em; margin: 0; border:1px solid #000; }
.l-date { display:inline-block; font-size:1.2em; text-align: left; background: #fff; color:#e60012; font-weight:900; line-height: 1em; padding:0.25em 0.75em; margin: 0; }
.l-date span { display:inline-block; font-size:0.7em;}

.l-eng { display:inline-block; font-size:1.2em; text-align: left; background: #fff; color:#000; font-weight:700; line-height: 1.2em; padding:0.25em 0.75em; margin: 0 0 0.75em 40px;}
.copyr { font-size:0.8em; }

.lb-black { background: #000; color:#fff; }
.lb-black .l-tit { display:inline-block; background: #e60012; color:#000; font-size:2em; font-weight:900; line-height: 1.1em; padding:0.25em 0.75em; margin-left: 20px; text-align: left !important; }
.lb-black .l-tit span { display:inline-block; }

.lb-black .l-staff { font-size:0.8em; padding:0 0 0 0.75em; border-left:6px solid #e60012; margin-bottom:0.75em; line-height:1.3em;}

.lb-red { background: #e60012; color:#fff; }
.lb-red .l-tit { display:inline-block; background: #000; color:#e60012; font-size:2em; font-weight:900; line-height: 1.1em; padding:0.25em 0.75em; margin-left: 20px; text-align: left !important; }
.lb-red .l-tit span { display:inline-block; }
.lb-red .l-staff { font-size:0.8em; padding:0 0 0 0.75em; border-left:6px solid #000; color:#fff; margin-bottom:0.75em; line-height:1.3em;}

.lineup-box .l-pic { width: 40%; line-height:0; position: relative; margin-bottom: 0.5em; }
.lineup-box .l-pic img { display:block; width:100%; }

.lineup-box .l-tex { text-align: justify; flex: 1; padding-left: 1.5em; line-height: 0; }

.l-texarea { text-align: justify; padding: 0; font-weight: 500; line-height: 1.7em; }

.l-copy { display:block; font-size:1.1em; font-weight:500; margin-bottom: 0.5em; color:#23ac38; border-bottom:1px solid #23ac38; line-height:1.2em; padding-bottom:0.3em; padding-top:0.0em;}


.lineup-kon { margin: 0 auto; padding:2em 2em; width:100%; max-width:1400px; background: #111f25; }
.kon-t { width: 100%; line-height:0; position: relative; margin: 0em auto; max-width:1000px; }
.kon-t img { display:block; width:100%; }
.kon-tex { text-align: justify; padding: 0em; line-height: 1.8em; color:#fff; }
.kon-r { width: 100%; line-height:0; position: relative; margin: 0em auto; max-width:900px; }
.kon-r img { display:block; width:100%; }

.kon-staff { font-size:0.8em; padding:0 0 0 0.75em; border-left:6px solid #0297db; margin-bottom:0.75em; line-height:1.5em; text-align: left;}

.kon-staff span { display: inline-block;}

.kon-texarea { text-align: justify;  font-weight: 500; line-height: 1.8em; }
.kon-texarea p { text-align: justify; padding: 0 0 1em; font-weight: 500; line-height: 1.8em; }

.remas { font-size:0.6em; }
.mi { color:#079c3e; display:block; font-weight:500; padding:0 0 0.2em; }
.staff {font-size:0.8em; padding:0 0 0.75em; border-bottom:1px solid #23ac38; margin-bottom:0.75em; line-height:1.5em;}
.schedule { color:#079c3e; font-size:1.1em; text-align: left; padding-top:0.35em;}
.schedule span { color:#079c3e; font-size:0.9em;}
.lang { text-align: right;}

@media screen and (max-width: 768px) {
.lineup-box { margin: 0 auto; width:100%; display: block; padding:0.6em 0.6em; }
.lineup-box .l-pic { width: 100%; font-size:0.8em; text-align: right; }
.lineup-box .l-tex { text-align: justify; flex: 1; padding-left: 0;  }
.lineup-box .l-pic .icon { width: 80px; height:80px; top:-0.5em; left:-0.5em; }
	
.lineup-kon { padding:0.6em 0.6em; }
	
.l-copy { padding-top:0.85em; }
}










.photo21 { text-align: center; padding: 1.3em 0 0; }
.photo21 img { width:40%; max-width:400px; margin: 0 2%; }

@media screen and (max-width: 768px) {
.roadshow { width:100%;  }
.photo { width:100%; max-width:740px; }
.texarea2 {  background-image: url("../img/tex-bg-sp.jpg");  }
}




*{ min-height: 0vw; /* Safari clamp関数対策 */}




.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}

@media screen and (max-width: 768px) {
html { font-size: 100%;  }
}

.trailer { position: relative; width: 100%; margin:0 auto; max-width: 1400px; height:auto; padding:0;}
.youtube { position: relative; width: 100%; padding: 56.25% 10px 0; margin:0 auto; }
.youtube iframe { position: absolute; top: 0;  right: 0; width: 100%; height: 100%;}

.footer { width:100%; max-width:1400px; height: auto; margin:0em auto;  padding:1.5em 1.5em 0; line-height:1.5em; font-size:0.8em; text-align: left; font-weight: 300;}
.footer2 { width:100%; max-width:1400px; height: auto; margin:0em auto;  padding:1.5em; line-height:1.5em; font-size:0.9em; text-align: center; color:#fff;}
.cr { width:100%; max-width:1400px; margin:0em auto; padding:1.5em; line-height:1.3em; font-size:0.8em; text-align: center; background: #e60012;  }
.cr span { display: inline-block;}
.cr a { color:#fff !important; }

.main2 { width:100%; height: auto; margin:0 auto; position:relative; padding: 0 0 0; line-height: 1em; background-color: #fff; }
.main2 img { width: 50%; height:auto; margin:0; padding:0; border: none; outline: none; }
.main2 a { position: relative; padding: 0; margin: 0; }

.trailb { background-image: url("../img/t_bg.png"); text-align: center;  }

.pic1 { width:100%; height: auto; margin:0 auto; position:relative; padding: 0; }
.pic1 img { width: 100%; height:auto; margin:0; padding:0;}

.mainv .tag { width: auto;  margin:0; position: absolute; padding:0; height: auto; top:100px; left:0; background:#E61312; z-index:5; display:inline-block; }
.mainv .tag a { width: auto;  margin:0; padding:1em; height: auto; display:block; font-size:1.5em; color:#fff;}

.snsarea {  display: flex; background-color: #222; }
.snsarea .twbox, .snsarea .fbbox  { width: 50%; padding: 15px; text-align: center; }
.sns .tw  { width: 100%; max-width:700px; margin:0 auto; }



.sns { padding: 1em; margin: 0 0 1em; }
.sns img { width:50px; height:auto;}


.fb { text-align: center; display: block; padding: 20px 0; height:auto; min-height: 100px; }

.movicon { width:80px; height:80px; padding: 0; position: fixed; bottom: 10px; right:10px; background-color: #f098b1; border-radius: 10px; z-index: 10; }
.movicon img { width:100%; padding: 10px; }

.movicon a.opa img:hover{
	opacity:0.75;
	filter:alpha(opacity=75);
}

a.opa img:hover{
	opacity:0.75;
	filter:alpha(opacity=75);
}

.movmenu { display: block; text-align: center; padding: 0; }
.movmenu img { width:auto; height:40px;}


.bn { width:170px; height:170px; position:absolute; top:10px; left:10px; z-index:1;}
.mjr { padding:10px 0 15px; width:auto; text-align:center;}
.mjr img{ padding: 8px 5px;}


#hmenu { width:30px; height: auto; margin:0; padding:10px 0 40px; position: absolute; top:0px; right:0; z-index:20; display:block; }

#menu ul { font-size:0; line-height: 1; }
#menu li { display:inline-block; margin:0; padding:0;}
#menu a { padding: 0 5px }
#menu a img { height:30px; width: auto;}

#menu a.opa img:hover{
	opacity:0.75;
	filter:alpha(opacity=75);
}




#contents { width: 1200px; height: auto; min-height:100%; padding: 0 10px 0 260px; margin:0 auto; text-align: left; position:relative; opacity:0; }

.bann { padding:1em 0 2em; text-align: center; }
.bann a.opa img:hover{
	opacity:0.75;
	filter:alpha(opacity=75);
}


.toptab { position: fixed; top:30px; right:0; width:40px; height:130px; z-index:100; display:block;}
.sptoptab { display: none;}



.tharea { width:100%; height: auto; margin:0 auto; max-width:1400px; position:relative; padding: 1em; background: #fff; }
.theatable {  width:100%;  margin: 0 auto 1.6em;  border-left:0px solid #000; border-bottom:1px solid #000;}
.theatable th {  border-top:1px solid #000; border-right:0px solid #000; color: #000; text-align:center; padding:0.3em 0.5em; font-weight:300; }
.theatable td {  border-top:1px solid #000; border-right:0px solid #000; color:#000; padding:1.5em 1em; text-align:center; vertical-align:top; line-height:1.4em; }
.theatable a { color:#e60012; line-height:1.2em; text-decoration: none; }
.col1 { width:20%;}
.col2 { width:20%;}
.col3 { width:60%;}
.t_left { text-align: left !important;}
.futol { border-top: 2px solid #000 !important; border-bottom: 1px solid #000 !important; }
.bgthc { background: #000; color:#fff !important; padding:0.6em 1em !important; font-weight: 700; font-size:0.9em; line-height: 1em; }
.bgthb { background: #9fe0e8; }

.vis { width:100%; height:auto; line-height: 1;  margin:0 auto; max-width:1400px;}
.vis img { width:100%; height:auto; line-height: 1;}

#theaters { padding-top: 60px; margin-top: -60px;  }
.mtpt { padding-top: 60px; margin-top: -60px; }

.thetitle { text-align:center; font-size: 1.5em; font-weight:900; margin: 1em 0 1em; color:#000; line-height: 1.2em;}

.t_right { text-align:right;}

/* =====================================================================
    NEWS
* =================================================================== */


.t_center { text-align:center !important;}

/* page-top */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display:block;
}
#page-top a {
	text-decoration: none;
	width: 80px;
	height:auto;
	padding: 0;
	text-align: center;
	display: block;
	
}

.pconly { display:inherit; }
.sponly { display:none; }
.dnon { display:none; }
.pd10 { padding:0px 26px 0 0;}

.buy-btn { display:inline-block; padding:0; margin:20px 20px 30px ;}
.buy-btn a { padding:0.6em; margin: 0; background:#fff; border:1px solid #937941; font-size:0.9em; text-decoration:none;}


@media screen and (max-width: 768px) {

.pconly { display:none; }
.sponly { display:inherit; }
}



.fadetop {
    opacity: 0;
    animation: fadein 1.5s ease forwards;
}
@keyframes fadein {
    100% {  opacity: 1;}
}
 

.v01 {animation-delay: 4s;}
.v02 {animation-delay: 3s;}
.v03 {animation-delay: 2s;}
.v04 {animation-delay: 6s;}
.v05 {animation-delay: 5s;}

.fadeIn {
  opacity: 0;
  transition: 1s;
}
.fadeIn.is-show {
  opacity: 1;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-30%, 0);
  transition: 0.6s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 5%);
  transition: 1s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_down {
  opacity: 0;
  transform: translate(0, -5%);
  transition: 1s;
}
.fadeIn_down.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_right {
  opacity: 0;
  transform: translate(30%, 0);
  transition: 0.6s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/* ---------------------------------
*    clearfix
*/
.clearfix { min-height: 1%; }

.clear { clear:both; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from Mac IE ＼*/
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* Hides from Mac IE */


/* ---------------------------------
*    nodisplay
*/
.nodisplay {
	display: none;
}



/*     */

.overlay {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.95);
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
 transition: all .5s;
}
.overlay.open { display: block;
  width: 100%;
  height: 100%;
    z-index: 5000;
    opacity: 1;
	position: fixed;
    transition: opacity 1s;
}


.menu-trigger {
  display: inline-block;
width: 60px;
  height: 60px;
  vertical-align: middle;
  cursor: pointer;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999; background: rgba(255,255,255,0.60); 
/*   transform: translateX(0);
  transition: transform .5s;
 */}
/* .menu-trigger.active {
  transform: translateX(-250px);
}
 */.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 12px;
  width: 36px;
  height: 4px;
  background-color: #5d4c1d;
  transition: all .5s;
}
.menu-trigger.active span {
  background-color: #5d4c1d;
}
.menu-trigger span:nth-of-type(1) {
  top: 15px;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(13px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 28px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 15px;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-13px) rotate(45deg);
}

nav { display: flex; flex-direction: column; 
  width: 100%;
  height: 100%;
  padding: 40px;
  position: fixed; overflow-y: auto;
  top: 0;
  left: 0;
  z-index: 6000;
 opacity: 0;
    pointer-events: none;
  -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    
}
nav.open { opacity: 1;
    transition: opacity 1s;
    pointer-events: auto;
}

nav.smn div { margin: 0 auto 0 !important; line-height:1em; 
  color: #000;
  text-align: center;
  padding: 0.5em !important;
  width: 100%; max-width: 500px; display: inline-block; line-height: 1; border-bottom: 1px dashed #ccc;
}

nav.smn div:last-child { border-bottom: none;
}


nav.smn div a {  font-size: 1.5em;
  text-align: center; line-height: 1;
  padding: 10px 0 !important; text-decoration: none;
  width: 100%; display: block; color:#ca1552;
}
nav.smn div a:hover { opacity:0.9; }



@media screen and (max-width: 768px) {

nav.smn div { margin: 0.3em 0em 0.3em 1.7em;}
nav.smn div a { font-size: 1.5em;}

    
.menu-trigger {
  display: inline-block; 
width: 80px;
  height: 80px;
  }
/* .menu-trigger.active {
  transform: translateX(-250px);
}
 */.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 14px;
  width: 52px;
  height: 4px;
  transition: all .5s;
}
.menu-trigger.active span {
}
.menu-trigger span:nth-of-type(1) {
  top: 24px;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(14px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 38px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 24px;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-14px) rotate(45deg);
}

    
}

